<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Topicuri rezolvate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-topicuri-raportate">'.img('administrare.png',1).'Topicuri raportate</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Topicuri rezolvate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_topicuri`WHERE`raportat`=1')->fetch_row()[0];
if($elemente>0)
{
echo$div[1].'<a href="/admin-marcheaza-topicuri">Marcheaza-le pe toate ca citite</a>'.$div[0];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`nume`,`data`,`text`FROM`forum_topicuri`WHERE`raportat`=1 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/forum/topic/'.$item[0].'-'.seo($item[2]).'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.'<a href="/forum/topic/'.$item[0].'-'.seo($item[2]).'">'.htmlspecialchars($item[2]).'</a><br />Text topic: '.filtru($item[4]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt topicuri rezolvate!'.$div[0];
require'f_jos.php';